CREATE TABLE gtg_rc_user_group_member (
    ID                   NUMBER(18, 0),
    USER_GUID            VARCHAR2(32)     NOT NULL,
    GROUP_CODE           VARCHAR2(100)    NOT NULL,
    PARTICIPANT_TYPE     VARCHAR2(400)    NOT NULL,
    IS_ACTIVE            NUMBER(1, 0)     NOT NULL,
    CREATED_BY           VARCHAR2(64)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(64)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(32) ,
    ID                   NUMBER(18, 0),
    USER_GUID            VARCHAR2(32)     NOT NULL,
    GROUP_CODE           VARCHAR2(100)    NOT NULL,
    PARTICIPANT_TYPE     VARCHAR2(400)    NOT NULL,
    IS_ACTIVE            NUMBER(1, 0)     NOT NULL,
    CREATED_BY           VARCHAR2(64)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(64)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(32) ,
    CONSTRAINT pk_gtg_rc_user_group_member PRIMARY KEY (ID, ID)
);
